:: I-X Austin Tate 6-Jun-2002
@echo off
:: For demos only - normally don't set panel name
set panel-name=IX-user@domain
title %panel-name% Console
set params=%params% -symbol-name=%panel-name%

cd ..\..
set app_base=.
set app_path=.\java
set app_params=-ipc=xml %params% -load config\ime-user.props
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
:: Or use special Isample code with
:: %ix_base%\scripts\win\run-ix-app.bat isample.Isample
pause
